ТипФайла: "Сценарий"
ДанныеСценария:
    UID: "09fda597-cc92-11ec-a556-005056a5c4e8"
    Имя: "Ввод на основании"
    Код: "000790341"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    ФункцияСистемы: "Ввод на основании"
    РазрешеноИспользоватьВДругихФункциях: "Нет"
    НеобратимоМеняетДанные: "Нет"
    UIDФункцияСистемы: "46b7f04c-c8bc-11ec-a556-005056a5c4e8"
    UIDРазделПроекта: "dec3ebd5-0c96-11eb-a014-005056a5c4e8"
    UIDОтветственный: "342076fa-7fae-11e4-a987-005056a5c4e8"
    Публикуется: "Нет"
    ПрофильПользователя: "Администратор"
    УровеньОтчета1: "Ввод на основании"
    УровеньОтчета2: "Ввод на основании"
    ОписаниеСценария: |
        <!DOCTYPE html>
        <html dir="ltr">
        <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
        <meta name="format-detection" content="telephone=no" />
        <style type="text/css">
        body{margin:0;padding:8px;}
        p{line-height:1.15;margin:0;white-space:pre-wrap;}
        ol,ul{margin-top:0;margin-bottom:0;}
        img{border:none;}
        li>p{display:inline;}
        </style>
        </head>
        <body>
        <p><span style="background-color: #ffffff;color: #000000;font-family: Consolas;font-size: 11pt;font-style: normal;font-weight: normal;line-height: 1.36;">Как пользователь УНФ</span></p>
        <p style="background-color: #ffffff;color: #000000;font-family: Consolas;font-size: 11pt;font-style: normal;font-weight: normal;line-height: 1.36;"><span style="background-color: #ffffff;color: #000000;font-family: Consolas;font-size: 11pt;">Я хочу вводить документы на основании</span></p>
        <p style="background-color: #ffffff;color: #000000;font-family: Consolas;font-size: 11pt;font-style: normal;font-weight: normal;line-height: 1.36;"><span style="background-color: #ffffff;color: #000000;font-family: Consolas;font-size: 11pt;">Чтобы объединять документы в логические цепочки</span></p>
        </body>
        </html>

ПараметрыСценария:

ТегиСценария:

ВложенныеСценарии:
    - ВложенныеСценарии1:
        UIDВложенныйСценарий: "5a6d1638-c65b-11ec-a556-005056a5c4e8"
        ИмяСценария: "Я добавляю поставщика \"НаименованиеПоставщика\""

    - ВложенныеСценарии2:
        UIDВложенныйСценарий: "91c053fb-c663-11ec-a556-005056a5c4e8"
        ИмяСценария: "Я добавляю номенклатуру \"НаименованиеНоменклатуры\""

    - ВложенныеСценарии3:
        UIDВложенныйСценарий: "0271aa0d-cc95-11ec-a556-005056a5c4e8"
        ИмяСценария: "Я устанавливаю цену \"ЦенаНоменклатуры\" для номенклатуры \"НаименованиеНоменклатуры\""

    - ВложенныеСценарии4:
        UIDВложенныйСценарий: "0b157992-c65b-11ec-a556-005056a5c4e8"
        ИмяСценария: "Я добавляю покупателя \"НаименованиеПокупателя\""

    - ВложенныеСценарии5:
        UIDВложенныйСценарий: "32640f7f-c6bf-11ec-a556-005056a5c4e8"
        ИмяСценария: "Я добавляю склад \"НаименованиеСклада\""

    - ВложенныеСценарии6:
        UIDВложенныйСценарий: "d1ba9478-ddbd-11ec-85d4-005056a5c4e8"
        ИмяСценария: "Я включаю Корректировки реализаций"

    - ВложенныеСценарии7:
        UIDВложенныйСценарий: "b5a47af7-c8c2-11ec-a556-005056a5c4e8"
        ИмяСценария: "Я выбираю поставщика \"НаименованиеПоставщика\""

    - ВложенныеСценарии8:
        UIDВложенныйСценарий: "7769855f-7098-11ed-b5ee-005056a5c4e8"
        ИмяСценария: "Я добавляю позицию без скидки в таблицу"

    - ВложенныеСценарии9:
        UIDВложенныйСценарий: "4b5440ea-c8c1-11ec-a556-005056a5c4e8"
        ИмяСценария: "Я создаю новый заказ покупателя"

    - ВложенныеСценарии10:
        UIDВложенныйСценарий: "9cb7385a-c8c2-11ec-a556-005056a5c4e8"
        ИмяСценария: "Я выбираю покупателя \"НаименованиеПокупателя\""

    - ВложенныеСценарии11:
        UIDВложенныйСценарий: "73537b3d-6826-11ed-a906-005056a5c4e8"
        ИмяСценария: "Я добавляю позицию со скидкой в таблицу"

    - ВложенныеСценарии12:
        UIDВложенныйСценарий: "dcdfcd55-c8c1-11ec-a556-005056a5c4e8"
        ИмяСценария: "Я создаю новую расходную накладную"

    - ВложенныеСценарии13:
        UIDВложенныйСценарий: "3afcea49-cca5-11ec-a556-005056a5c4e8"
        ИмяСценария: "Я включаю автоскидку \"НаименованиеАвтоскидки\""

    - ВложенныеСценарии14:
        UIDВложенныйСценарий: "8274dc4a-cca5-11ec-a556-005056a5c4e8"
        ИмяСценария: "Я включаю автоокругление \"НаименованиеОкругления\""

    - ВложенныеСценарии15:
        UIDВложенныйСценарий: "b9e92738-cca5-11ec-a556-005056a5c4e8"
        ИмяСценария: "Я отключаю проверку расхождений в приходных накладных"

    - ВложенныеСценарии16:
        UIDВложенныйСценарий: "7d3af933-c8c1-11ec-a556-005056a5c4e8"
        ИмяСценария: "Я создаю новую приходную накладную"

    - ВложенныеСценарии17:
        UIDВложенныйСценарий: "693d1ff3-c8c1-11ec-a556-005056a5c4e8"
        ИмяСценария: "Я создаю новый заказ поставщику"

    - ВложенныеСценарии18:
        UIDВложенныйСценарий: "e83ed85a-cca5-11ec-a556-005056a5c4e8"
        ИмяСценария: "Я отключаю автоскидку \"НаименованиеАвтоскидки\""

    - ВложенныеСценарии19:
        UIDВложенныйСценарий: "02aae8d5-cca6-11ec-a556-005056a5c4e8"
        ИмяСценария: "Я устанавливаю НДС сверху"

    - ВложенныеСценарии20:
        UIDВложенныйСценарий: "24988643-cca6-11ec-a556-005056a5c4e8"
        ИмяСценария: "Я устанавливаю склад по-умолчанию \"НаименованиеСклада\" для пользователя \"ИмяПользователя\""

    - ВложенныеСценарии21:
        UIDВложенныйСценарий: "952eed19-c8c1-11ec-a556-005056a5c4e8"
        ИмяСценария: "Я создаю новое перемещение"

    - ВложенныеСценарии22:
        UIDВложенныйСценарий: "238eb61a-c8c3-11ec-a556-005056a5c4e8"
        ИмяСценария: "В таблице \"ТаблицаЗапасы\" по кнопке \"ЗапасыДобавить\" я добавляю позицию \"ЗапасыНоменклатура\" без параметров"


ВызывающиеСценарии:

